Rails.application.routes.draw do
  resources :tasks
  get 'users/new'
  post 'users/create' # 'users'
  get 'users/edit' # 'users/:id/edit'
  put 'users/update' # 'users/:id'
  get 'users/index' # 'users'
  get 'users/show' # 'users/:id'
  get 'users/forgotten' 
  match 'say/hello', to: 'say#hello', via: [:get]
  # For details on the DSL available within this file, see https://guides.rubyonrails.org/routing.html
end
